/* Fixed header */
.vw-header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%; }
  .vw-header__wrapper {
    width: 100%;
    padding-bottom: 12px;
    padding-top: 10px;
    --s2-one-hub-navigation-top-bar-height: calc(16px + var(--texttypes-copy150-lineheight) + 12px + 48px);
    height: var(--s2-one-hub-navigation-top-bar-height);
    transform: translateZ(0px);
    color: white;
    background-color: transparent;
    transition: height 0.3s ease-in 0s;
    background: linear-gradient(rgba(0, 0, 0, 0.6) 40%, rgba(0, 0, 0, 0)); }
    @media (min-width: 560px) {
      .vw-header__wrapper {
        padding-top: 22px;
        --s2-one-hub-navigation-top-bar-height: calc(16px + var(--texttypes-copy150-lineheight) + 12px + 32px); } }
    @media (min-width: 960px) {
      .vw-header__wrapper {
        --s2-one-hub-navigation-top-bar-height: calc(16px + var(--texttypes-copy150-lineheight) + 12px + 64px); } }
    .vw-header__wrapper .trigger {
      display: flex;
      padding-left: var(--size-grid001);
      transition: transform 0.3s ease-in 0s;
      overflow: hidden; }
      .vw-header__wrapper .trigger button {
        cursor: pointer;
        width: 24px;
        height: 24px;
        font-size: 0px;
        color: white;
        padding: 0px;
        margin: 0px;
        background: none;
        border: none; }
        .vw-header__wrapper .trigger button:focus, .vw-header__wrapper .trigger button:active {
          outline: none; }
      .vw-header__wrapper .trigger .breadcrumbs {
        position: absolute;
        margin-left: 20px;
        margin-top: 1px;
        color: #fff;
        font-size: var(--texttypes-label150-fontsize); }
    .vw-header__wrapper .logo {
      width: 100%;
      display: flex;
      -webkit-box-align: center;
      align-items: center;
      pointer-events: none;
      position: absolute;
      top: 0px;
      transform: translateY(calc(16px + var(--texttypes-copy150-lineheight) + 12px + 0px - 16px + 17px));
      transition: transform 0.3s ease-in 0s; }
      @media (max-width: 560px) {
        .vw-header__wrapper .logo {
          transform: translateY(calc(16px + var(--texttypes-copy150-lineheight) + 12px + 0px - 20px + 1px)); } }
      @media (min-width: 960px) {
        .vw-header__wrapper .logo {
          transform: translateY(calc(16px + var(--texttypes-copy150-lineheight) + 12px + 0px - 24px + 17px)); } }
      .vw-header__wrapper .logo__left {
        height: 2px;
        background-color: white;
        width: 100%;
        -webkit-box-flex: 1;
        flex-grow: 1; }
        @media (min-width: 960px) {
          .vw-header__wrapper .logo__left {
            flex-basis: 166.66%; } }
      .vw-header__wrapper .logo__center {
        flex-shrink: 0;
        pointer-events: auto;
        height: 32px;
        width: 32px;
        overflow: hidden;
        margin: 0px 8px; }
        @media (min-width: 560px) {
          .vw-header__wrapper .logo__center {
            height: 40px;
            width: 40px;
            margin: 0px 10px; } }
        @media (min-width: 960px) {
          .vw-header__wrapper .logo__center {
            height: 48px;
            width: 48px;
            margin: 0px 12px; } }
        .vw-header__wrapper .logo__center a svg path {
          fill: #fff; }
      .vw-header__wrapper .logo__right {
        height: 2px;
        background-color: white;
        width: 100%;
        -webkit-box-flex: 1;
        flex-grow: 1; }
    .vw-header__wrapper.scrolled {
      --s2-one-hub-navigation-top-bar-height: calc(16px + var(--texttypes-copy150-lineheight) + 12px + 0px); }
      .vw-header__wrapper.scrolled .logo,
      .vw-header__wrapper.scrolled .trigger {
        transform: translateY(-32px); }
      @media (min-width: 560px) {
        .vw-header__wrapper.scrolled {
          --s2-one-hub-navigation-top-bar-height: calc(16px + var(--texttypes-copy150-lineheight) + 12px + 0px); }
          .vw-header__wrapper.scrolled .logo,
          .vw-header__wrapper.scrolled .trigger {
            transform: translateY(-40px); } }
      @media (min-width: 960px) {
        .vw-header__wrapper.scrolled {
          --s2-one-hub-navigation-top-bar-height: calc(16px + var(--texttypes-copy150-lineheight) + 12px + 0px); }
          .vw-header__wrapper.scrolled .logo,
          .vw-header__wrapper.scrolled .trigger {
            transform: translateY(-48px); } }
  .vw-header.white-bg .breadcrumbs {
    color: #001e50; }
  .vw-header.white-bg .vw-header__wrapper {
    color: #001e50;
    background-color: rgba(255, 255, 255, 0.98); }
    .vw-header.white-bg .vw-header__wrapper .trigger button {
      color: #001e50; }
    .vw-header.white-bg .vw-header__wrapper .logo .logo__left {
      background-color: #001e50; }
    .vw-header.white-bg .vw-header__wrapper .logo .logo__center a svg path {
      fill: #001e50; }
    .vw-header.white-bg .vw-header__wrapper .logo .logo__right {
      background-color: #001e50; }


/* Footer links */
.footer {
  border-top: 2px solid #001e50;
  padding: 44px 0px;
  margin-bottom: 0; }
  @media (min-width: 768px) {
    .footer {
      padding-top: 72px;
      padding-bottom: 72px;
      padding-left: var(--size-grid1);
      padding-right: var(--size-grid1); } }
  .footer .wrapper {
    box-sizing: border-box; }
    @media (min-width: 768px) {
      .footer .wrapper {
        display: flex;
        -webkit-box-pack: justify;
        justify-content: space-between; } }
    .footer .wrapper .col {
      box-sizing: border-box; }
      @media (min-width: 768px) {
        .footer .wrapper .col {
          width: var(--size-grid4); } }
      .footer .wrapper .col h6 {
        margin: 0 0 24px;
        color: #000000;
        word-break: inherit;
        font-weight: bold;
        font-family: "VWHead-Regular";
        font-size: var(--texttypes-headline200-fontsize);
        line-height: var(--texttypes-headline200-lineheight);
        letter-spacing: var(--texttypes-headline200-letterspacing); }
      .footer .wrapper .col ul {
        box-sizing: border-box;
        margin: 0px 0px 44px;
        padding: 0px;
        list-style: none; }
        .footer .wrapper .col ul li {
          box-sizing: border-box;
          display: list-item;
          text-align: -webkit-match-parent;
          list-style: none; }
          .footer .wrapper .col ul li a {
            display: block;
            padding: 4px 0px;
            position: relative;
            color: #00287e;
            text-decoration: none;
            word-break: inherit;
            font-weight: normal;
            font-size: var(--texttypes-copy150-fontsize);
            line-height: var(--texttypes-copy150-lineheight);
            letter-spacing: var(--texttypes-copy150-letterspacing); }
            .footer .wrapper .col ul li a:hover {
              color: #0040C5; }
    .footer .wrapper .links {
      box-sizing: border-box;
      display: flex;
      flex-wrap: wrap; }
      .footer .wrapper .links div {
        box-sizing: border-box;
        display: flex; }
        .footer .wrapper .links div:not(:last-child)::after {
          content: "|";
          margin: 0px 12px; }
        .footer .wrapper .links div a {
          color: #00287e;
          text-decoration: none;
          word-break: inherit;
          font-weight: normal;
          font-size: var(--texttypes-copy150-fontsize);
          line-height: var(--texttypes-copy150-lineheight);
          letter-spacing: var(--texttypes-copy150-letterspacing); }
          .footer .wrapper .links div a:hover {
            color: #0040C5; }
    .copyright {
        padding: 10px 0 44px;
        margin-left: var(--size-grid1);
        width: var(--size-grid005);
        border-top: 1px solid rgb(223, 228, 232);
        text-align: left; }
      @media (max-width: 768px) {
        .copyright {
          padding-top: 20px;
          padding-left: 0;
          margin-left: 0;
          width: 100%; } }